﻿

body,html 
{
	background-color:#000000;
 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1.0em;
 	background-image: url(Images/c-gradient.png); 
 	background-position:0px 120px;
	background-repeat: repeat;
 }
 
 .center {text-align:center}
 
 .clear
{
	clear: both;
}
 
 .master-panel
 {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
 }
 
 .header-panel
 {
	width:1024px;
	height:150px;
	margin-left:auto;
	margin-right:auto;		
 }
 
  .header-panel .site-logo
 {
	width:336px;
	height:100px;
	float:left;	
	margin:20px 35px 0px 20px;
 }
 
  .header-panel .header-image
 {
	width:600px;
	height:126px;
	float:left;	
	margin:10px 0px 0px 0px;
 } 
 
 .header-panel .header-title-h
 {
 	font-family:Times New Roman;
 	font-size:2.3em;
 	width:200px;
 	float:left;
 } 
 
 .header-panel .title-text
 {
 	font-family:Times New Roman;
 	width:200px;
 	float:left;
 	margin:10px 0px 0px 0px;
 }
 
 .header-panel .site-title
 {
	height:50px;
	width:500px;	
	float:left;
	margin:0px 0px 0px 20px;
 }
 
 .content-panel
 {
	width:1024px;
	margin-left:auto;
	margin-right:auto;	
	padding-top:20px;
	padding-bottom:20px;
	background-color:#3f5047;		
 }
 
 .footer-panel
 {
	width:1024px;
	height:25px;
	margin-left:auto;
	margin-right:auto;	

	background-color:#eaeaea;	 	
 }
 
 
 
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ONE COLUMN PAGE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.one-column-page
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	margin:15px 17px 0px 17px;
	padding:5px 5px 5px 5px;
	background-color:#ffffff;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;	
	
}

.left-column-a
{
	width:490px;
	float:left;		
	background-color:#ffffff;
}
 
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	DEFAULT PAGE TWO COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.two-column-page
{
	width:980px;
	margin:10px 22px 10px 22px;
}

.two-column-page .left-column
{
	width:480px;
	float:left;		
	background-color:#ffffff;
}

.two-column-page .right-column
{
	width:480px;
	float:right;		
	background-color:#ffffff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	DEFAULT PAGE THREE COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.three-column-page
{
	width:980px;
	margin:10px 22px 10px 22px;
}


.three-column-page .left-column
{
	width:230px;
	float:left;		
	background-color:#ffffff;
	
	/* Rounded corners */	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;		
}

.three-column-page .centre-column
{
	width:500px;
	float:left;		
	background-color:#ffffff;
	margin:0px 0px 0px 10px;
	
	/* Rounded corners */	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;		
}

.three-column-page .right-column
{
	width:230px;
	float:right;		
	background-color:#ffffff;
	
	/* Rounded corners */	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;		
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BUTTON LINKS 2

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

25x25GreenyBlue.jpg

.button-link-grey a.current 
{
	text-decoration: none;
	float:left;
	color: #000000;
	cursor: pointer;

}

.button-link-grey a.current span 
{	
	padding: 5px 5px 5px 5px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
}

.button-link-grey  a.current, .button-link-grey a:hover  
{
 	color: #000000;
	background: url(images/30x30_buttonbar_white.jpg) no-repeat top right;
	font-weight:bold;

}

.button-link-grey a.current span, .button-link-grey a:hover span 
{
	background: url(images/30x30_buttonbar_white.jpg) no-repeat top left;

}





.button-link-greenyblue a.current 
{
	text-decoration: none;
	float:left;
	color: #ffffff;
	cursor: pointer;

}

.button-link-greenyblue a.current span 
{	
	padding: 5px 5px 5px 5px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
}

.button-link-greenyblue  a.current, .button-link-greenyblue a:hover  
{
 	color: #ffffff;
	background: url(images/30x30GreenyBlueBar.jpg) no-repeat top right;
	font-weight:bold;

}

.button-link-greenyblue a.current span, .button-link-greenyblue a:hover span 
{
	background: url(images/30x30GreenyBlueBar.jpg) no-repeat top left;

}


.button-right
{
	float:right;
}

.button-left
{
	float:left;
}


.button-request
{
	margin:10px 0px 0px 0px;	
	
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	COUNCILLOR GRID

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.councillor-grid
{
	width:970px;
}

.councillor-grid .link-list
{

	width:800px;
	margin:10px 0px 0px 85px;
}


.councillor-grid .item-panel
{
	
	width:780px;
	height:210px;
	margin:0px 0px 10px 0px;
	
	background-color:#EAEAEA;

	padding:10px;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;		
}

.councillor-grid .details
{
	width:400px;
	float:left;
}

.councillor-grid .wardname
{
	font-weight:bold;

}

.councillor-grid .picture-panel
{
	width:200px;
	height:200px;
	vertical-align:middle;	
	float:right;	
	
	text-align:center;
	margin:2px 0px 0px 0px;
	
}

.councillor-grid .picture-panel .picture
{
	
}

#pic-floater	
{
	float:left; height:50%; 
	margin-bottom:-100px;
}

#pic-content	
{
	clear:both; 
	height:200px; 
	position:relative;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKITEMS GRID

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.linkitems-grid
{
	width:970px;
}

.linkitems-grid .link-list
{
	width:900px;
	margin:10px 0px 0px 0px;
}


.linkitems-grid .item-panel
{
	
	width:900px;
	
	margin:0px 0px 10px 0px;
	
	background-color:#ffffff;

	padding:10px;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;		
}

.linkitems-grid .details
{
	width:650px;
	float:left;
	vertical-align:middle;
	margin: 0px 0px 10px 0px;
}

.linkitems-grid .description
{
	font-weight:normal;

}

.linkitems-grid .picture-panel
{
	width:200px;
	
	vertical-align:middle;	
	float:left;	
	
	text-align:center;
	margin:0px 20px 10px 0px;
	
}

.linkitems-grid .picture-panel .picture
{
	
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MINUTES GRID

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.minutes-grid .link-list
{
	width:700px;
	margin:10px 0px 20px 125px;
}
 
 
.minutes-grid .link-list .year-title
{
	width:700px;
	margin:20px 0px 0px 0px;
} 



.minutes-grid .link-list .year-section
{
	width:600px;
	margin:10px 0px 0px 50px;
} 
 
.minutes-grid .link-list .minute-link
{
	margin:0px 0px 0px 20px;
}  
 
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TEMPLATEs

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.document-item-grid .page-header-section,
.annualreports-grid .page-header-section,
.councillor-grid .page-header-section,
.linkitems-grid .page-header-section,
.meetings-grid .page-header-section,
.minutes-grid .page-header-section,
.news-grid .page-header-section,
.newsletter-grid .page-header-section,
.pressreleases-grid .page-header-section
{
	margin-bottom: 15px;	
}


.document-item-grid .section-header-pic,
.annualreports-grid .section-header-pic,
.councillor-grid .section-header-pic,
.linkitems-grid .section-header-pic,
.meetings-grid .section-header-pic,
.minutes-grid .section-header-pic,
.news-grid .section-header-pic,
.newsletter-grid .section-header-pic,
.pressreleases-grid .section-header-pic
{
	float:left;	
	margin:0px 10px 10px 10px;
}


.annualreports-grid, 
.councillor-grid,
.document-item-grid,
.linkitems-grid,
.meetings-grid,
.minutes-grid,
.news-grid,
.newsletter-grid , 
.pressreleases-grid, 
.topic-grid,
.topicmenu-grid
{
	background-color:#ffffff;	
	margin:0px 0px 0px 0px;
	padding:5px;
}


.annualreports-grid h3, 
.councillor-grid h3,
.document-item-grid h3,
.linkitems-grid h3,
.meetings-grid h3,
.minutes-grid h3,
.news-grid h3,
.newsletter-grid h3, 
.pressreleases-grid h3, 
.topic-grid h3,
.topicmenu-grid h3
{
	color:#3f5047;
	background-color:#EAEAEA;
	padding:3px;
	margin:0px 0px 10px 0px;
}




.news-grid .link-list,
.topic-grid .link-list,
.topicmenu-grid .link-list
{
	margin:0px 0px 0px 0px;
}


.document-item-grid .link-list,
.linkitems-grid .link-list
{
	margin:0px 0px 0px 20px;
}


.meetings-grid .link-list,
.newsletter-grid .link-list, 
.pressreleases-grid .link-list, 
.annualreports-grid .link-list
{
	margin:10px 0px 0px 100px;
}

.annualreports-grid .link-list a, 
.councillor-grid .link-list a,
.document-item-grid .link-list a,
.linkitems-grid .link-list a,
.meetings-grid .link-list a,
.minutes-grid .link-list a,
.news-grid .link-list a,
.newsletter-grid .link-list a, 
.pressreleases-grid .link-list a, 
.topic-grid .link-list a,
.topicmenu-grid .link-list a
{
	font-weight:bold;
	text-decoration:none;
	color:#3f5047;
	margin:0px 0px 0px 0px;
} 
 
.annualreports-grid .link-list a:hover, 
.councillor-grid .link-list a:hover,
.document-item-grid .link-list a:hover, 
.linkitems-grid a:hover, 
.meetings-grid .link-list a:hover,
.minutes-grid .link-list a:hover,
.news-grid .link-list a:hover, 
.newsletter-grid .link-list a:hover, 
.pressreleases-grid.link-list a:hover, 
.topic-grid .link-list a:hover,
.topicmenu-grid .link-list a:hover
{
	text-decoration:none;
	color:#3f5047;
	margin:0px 0px 0px 0px;
} 

.annualreports-grid .link-list a:visited, 
.councillor-grid .link-list a:visited,
.document-item-grid .link-list a:visited,
.linkitems-grid .link-list a:visited, 
.meetings-grid .link-list a:visited,
.minutes-grid .link-list a:visited,
.news-grid .link-list a:visited, 
.newsletter-grid .link-list a:visited, 
.pressreleases-grid .link-list a:visited, 
.topic-grid .link-list a:visited,
.topicmenu-grid .link-list a:visited
{
	text-decoration:none;
	color:#3f5047;
	margin:0px 0px 0px 0px;
}  


.news-grid .news-item-panel-two-col
{
	width:430px;
	margin:0px 0px 10px 20px;
	
	background-color:#EAEAEA;

	padding:10px;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;			
}

.news-grid .news-item-panel
{
	width:900px;
	margin:0px 0px 10px 20px;
	
	background-color:#EAEAEA;

	padding:10px;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-o-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;			
}

.news-grid .title
{
	float:left;
	font-weight:bold;
}
 
.news-grid .item-content
{
	
}

.news-grid .release-date
{
	float:right;
	width:130px;	
	text-align:right;
	font-weight:bold;
} 
  
.pressreleases-grid .release-date
{
	float:left;
	width:130px;	
}  

.pressreleases-grid .pressrelease-link
{
	float:left;
	width:500px;	
}  

.topicmenu-grid .description
{
	margin:5px 0px 10px 0px;
}

 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	link-button

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/   
  
.meetings-grid  .meeting-title
{
	width:300px;
	float:left;  	
}

.meetings-grid  .meeting-date
{
	width:200px;
	float:left;  	
}

.meetings-grid  .meeting-title
{
	float:left;  	
}

.meetings-grid  .agenda-link
{
	float:left;  	
}
  
.meetings-grid .link-button
{
	background: url(images/25x25GreenyBlue.jpg) repeat-x;
	border:none;
	height: 25px;		
	padding: 3px 0px 0px 0px;
	margin-bottom: 0px;
}  
 
.meetings-grid .link-button a, .meetings-grid .link-button a:visited, .meetings-grid .link-button a:hover
{
	color:#ffffff;
	text-decoration:none;	 
}
.white-link a, .white-link a:visited
{
	color:#ffffff;
	text-decoration:none;	
} 


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	GALLERY SECTION A PAGE PANEL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.gallerysectiona-page-panel
{

	width:980px;
	margin-left:auto;
	margin-right:auto;	
	padding:20px 0px 20px 0px;

	color:#000000;
	background-color:#ffffff;
}

.gallerysectiona-page-panel .section-title
{
	display:block;
	width:350px;
	
	padding:0px 10px 0px 0px;
	
	cursor: pointer;
	font-size: 18px;
	font-weight:bold;
	padding-top:0px;	
}

.gallerysectiona-page-panel .section-subtitle
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;	
	font-weight:normal;	
	margin:1px 10px 5px 0px;	
}

.gallerysectiona-page-panel .details-panel
{	
	width:330px;
	float:left;
	margin:0px 10px 0px 10px;		
}

.gallerysectiona-page-panel .details
{	
	width:300px;
	float:left;
	margin:5px 20px 0px 0px;	
	text-align:justify;	
}


.gallerysectiona-page-panel .main-image-panel
{	
	width:620px;
	float:left;
	margin:0px 10px 0px 0px;		
}

.gallerysectiona-page-panel .main-image
{	
	width:620px;
	
	margin:0px 0px 0px 0px;		
}

.gallerysectiona-page-panel .caption
{	
	width:620px;
	
	margin:5px 0px 5px 0px;		
}

.gallerysectiona-page-panel .prev-link a
{		
	width:180px;
	float:left;
	font-size: 20px;	
	color:#ffffff;
	font-family: Times New Roman, serif ;	
	font-style:italic;	
	font-weight:normal;	
	text-decoration:none;
	text-align:center;
	margin:5px 0px 0px 130px;		
}


.gallerysectiona-page-panel .next-link a
{		
	width:180px;	
	float:left;
	font-size: 20px;	
	color:#ffffff;
	font-family: Times New Roman, serif ;
	font-style:italic;	
	font-weight:normal;	
	text-decoration:none;	
	text-align:center;	
	margin:5px 130px 0px 0px;		
}


.gallerysectiona-page-panel .prev-butt
{		
	width:44px;
	margin:5px 0px 0px 220px;	
	float:left;
}

.gallerysectiona-page-panel .pic-no
{		
	font-family: Times New Roman, serif ;
	font-style:italic;
	font-weight:bold;
	font-size:11pt;
	width:40px;
	margin:7px 0px 0px 20px;	
	float:left;
}

.gallerysectiona-page-panel .next-butt

{		
	width:44px;	
	margin:5px 0px 0px 15px;	
	float:left;
}

 


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	GALLERY SECTION B PAGE PANEL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.gallerysectionb-page-panel
{

	width:980px;
	margin-left:auto;
	margin-right:auto;	
	padding:20px 0px 20px 0px;

	color:#000000;
	background-color:#ffffff;
}


.gallerysectionb-page-panel .section-title
{
	display:block;
	width:300px;
	
	padding:0px 10px 0px 0px;
	
	cursor: pointer;
	font-size: 18px;
	font-weight:bold;
	padding-top:0px;	
}

.gallerysectionb-page-panel .section-subtitle
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;	
	font-weight:normal;	
	margin:1px 10px 5px 0px;	
}




.gallerysectionb-page-panel .details-panel
{	
	width:330px;
	height:425;
	float:left;
	margin:0px 10px 0px 10px;		
}


.gallerysectionb-page-panel .details-panel-top
{	
	width:330px;
	height:275;
	float:left;
	margin:0px 10px 0px 10px;		
}

.gallerysectionb-page-panel .details
{	
	width:300px;
	float:left;
	margin:5px 20px 0px 0px;	
	text-align:justify;	
}

.gallerysectionb-page-panel .pdf-panel
{	
	width:300px;
	float:left;
	margin:5px 20px 0px 0px;
}

.gallerysectionb-page-panel .pdf-panel .pdf-link
{	
	width:300px;
	float:left;

}


.gallerysectionb-page-panel .pdf-panel a:link 
{ 
	text-decoration: none;
	color: #887D72;	
	font-weight:bold;
}

.gallerysectionb-page-panel .main-image-panel
{	
	width:620px;
	
	float:left;
	margin:0px 10px 10px 0px;		
}

.gallerysectionb-page-panel .centered-image-panel
{
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

.gallerysectionb-page-panel .main-image
{	
	width:620px;
	height:620x;
	margin:0px 0px 0px 0px;		
}


.gallerysectionb-page-panel .thumbs-panel
{
	width:980px;
	float:left;	
	margin:0px 0px 0px 10px;
}

.gallerysectionb-page-panel .thumb-image
{
    width:150px;
    heoght:150px;
	margin:5px 7px 5px 0px;
}

.gallerysectionb-page-panel .caption
{	
	width:620px;
	
	margin:5px 0px 5px 0px;		
}



.gallerysectionb-page-panel .nextbuts-panel
{	
	width:620px;	
	float:left;
	margin:0px 0px 0px 0px;		
}


.gallerysectionb-page-panel .prev-butt
{		
	width:44px;
	margin:5px 0px 0px 200px;	
	float:left;
}

.gallerysectionb-page-panel .pic-no
{		
	font-family: Times New Roman, serif ;
	font-style:italic;
	font-weight:bold;
	font-size:11pt;
	width:40px;
	margin:7px 0px 0px 20px;	
	float:left;
}

.gallerysectionb-page-panel .next-butt

{		
	width:44px;	
	margin:5px 0px 0px 15px;	
	float:left;
}

 
 



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	GALLERY SECTION C PAGE PANEL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.gallerysectionc-page-panel
{

	width:980px;
	margin-left:auto;
	margin-right:auto;	
	padding:20px 0px 20px 0px;

	color:#000000;
	background-color:#ffffff;
}

.gallerysectionc-page-panel .section-title
{
	display:block;
	width:350px;
	
	padding:0px 10px 0px 0px;
	
	cursor: pointer;
	font-size: 18px;
	font-weight:bold;
	padding-top:0px;	
}

.gallerysectionc-page-panel .section-subtitle
{
	font-family: arial, verdana, helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;	
	font-weight:normal;	
	margin:1px 10px 5px 0px;	
}

.gallerysectionc-page-panel .details-panel
{	
	width:380px;
	float:left;
	margin:0px 10px 0px 10px;		
}

.gallerysectionc-page-panel .details
{	
	width:350px;
	float:left;
	margin:5px 20px 0px 0px;	
	text-align:justify;	
}

.gallerysectionc-page-panel .pdf-panel
{	
	width:250px;
	float:left;
	margin:5px 20px 10px 0px;
}


.gallerysectionc-page-panel .info-link
{	
	margin:0px 0px 10px 0px;
}

.gallerysectionc-page-panel .logo
{	
	width:82px;
	float:left;
	margin:5px 10px 0px 0px;
}

.gallerysectionc-page-panel .pdf-panel .pdf-link
{	
	width:350px;
	float:left;

}


.gallerysectionc-page-panel .pdf-panel a:link, 
.gallerysectionc-page-panel .pdf-panel a:hover, 
.gallerysectionc-page-panel .pdf-panel a:visited 
{ 
	text-decoration: none;
	color: #887D72;	
	font-weight:bold;
}

.gallerysectionc-page-panel .main-image-panel
{	
	width:563px;
	float:left;
	margin:0px 10px 0px 0px;		
}

.gallerysectionc-page-panel .main-image
{	
	width:563px;
	height:343px;
	margin:0px 0px 0px 0px;		
}

.gallerysectionc-page-panel .thumbs-panel
{
	width:350px;
	float:left;	
	margin:10px 0px 0px 0px;
}

.gallerysectionc-page-panel .thumb-image
{
	margin:5px 5px 5px 0px;
}

.gallerysectionc-page-panel .caption
{	
	width:563px;
	
	margin:5px 0px 5px 0px;		
}

.gallerysectionc-page-panel .prev-link a
{		
	width:180px;
	float:left;
	font-size: 20px;	
	color:#ffffff;
	font-family: Times New Roman, serif ;	
	font-style:italic;	
	font-weight:normal;	
	text-decoration:none;
	text-align:center;
	margin:5px 0px 0px 130px;		
}


.gallerysectionc-page-panel .next-link a
{		
	width:180px;	
	float:left;
	font-size: 20px;	
	color:#ffffff;
	font-family: Times New Roman, serif ;
	font-style:italic;	
	font-weight:normal;	
	text-decoration:none;	
	text-align:center;	
	margin:5px 100px 0px 0px;		
}


.gallerysectionc-page-panel .prev-butt
{		
	width:44px;
	margin:5px 0px 0px 100px;	
	float:left;
}

.gallerysectionc-page-panel .pic-no
{		
	font-family: Times New Roman, serif ;
	font-style:italic;
	font-weight:bold;
	font-size:11pt;
	width:40px;
	margin:7px 0px 0px 20px;	
	float:left;
}

.gallerysectionc-page-panel .next-butt

{		
	width:44px;	
	margin:5px 0px 0px 15px;	
	float:left;
}

 
 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SLIMBOX2 Picture popup overlay

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

 
 
 
 
 
 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ROUND CORNERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/ 
 
.rc_box_a_15 {
   background: #ffffff;
}
.rc_top_a_15 div {
   background: url(rc_a_15_tl.png) no-repeat top left;
}
.rc_top_a_15 {
   background: url(rc_a_15_tr.png) no-repeat top right;
}
.rc_bottom_a_15 div {
   background: url(rc_a_15_bl.png) no-repeat bottom left;
}
.rc_bottom_a_15 {
   background: url(rc_a_15_br.png) no-repeat bottom right;
}

.rc_top_a_15 div, .rc_top_a_15, 
.rc_bottom_a_15 div, .rc_bottom_a_15 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.rc_content_a_15 { margin: 0 15px; } 
 
 
 
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MEGA MENU 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#menubb 
{
	list-style:none;
	width:1012px;
	margin:0px auto 0px auto;
	height:30px;
	padding:0px 5px 0px 5px;

	/* Rounded Corners */
	


	/* Background color and gradients */
	
	background: #0f1e47;
	background: -moz-linear-gradient(top, #289c93, #0f1e47);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#289c93), to(#0f1e47));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#289c93', endColorstr='#0f1e47');
	
	/* Borders */
	
	border: 1px solid #3d3834;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;

}

#menubb li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0px 7px 4px 7px;
	margin-right:10px;
	margin-top:7px;
	border:none;
		z-index:999;
		
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:14px; 
	color: #ecebe9;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menubb li:hover {
	border: 1px solid #777777;
	padding: 0px 5px 4px 7px;
	
	/* Background color and gradients */
	
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #ecebe9, #fcfcfc);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ecebe9), to(#fcfcfc));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
	
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

#menubb li a {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:14px; 
	color: #ecebe9;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menubb li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menubb li .drop {
	padding-right:5px;
	background:url("img/drop.png") no-repeat right 8px;
}
#menubb li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}




.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc, #ecebe9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcfcfc), to(#ecebe9));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	
	z-index:1000;

}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menubb li:hover .dropdown_1column, 
#menubb li:hover .dropdown_2columns, 
#menubb li:hover .dropdown_3columns,
#menubb li:hover .dropdown_4columns,
#menubb li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menubb .menu_right {
	float:right;
	margin-right:0px;
}
#menubb li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menubb li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menubb p, #menubb h2, #menubb h3, #menubb ul li {
	font-family: arial, verdana, helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menubb h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menubb h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menubb p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menubb li:hover div a {
	font-size:14px;
	color:#0f1e47;
}

#menubb li:hover div a:hover {
	color:#289c93;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menubb li .black_box {
	background-color:#333333;
	color: #ecebe9;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menubb li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menubb li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menubb li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menubb li .greybox li {
	background:#fcfcfc;
	border:1px solid #fcfcfc;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menubb li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
 
 
  
 
 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	START OF THE TOP MENU FORMATTING

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.menuh
{
	width: 100%;  
	float: left;
}
.menuh ul 
{
list-style: none;
margin: 0;
padding: 0;
width: 113px;
float: left;
}
.menuh a, .menuh h2 
{
font: bold 13px/18px arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;
margin: 0;
padding: 2px 3px;
}
.menuh h2 
{
	color:#17597D;
	background-color:#EAEAEA;
	text-transform : uppercase;
}
.menuh a 
{
	color:#17597D;
	background-color:#EAEAEA;
	text-decoration: none;
}
.menuh a:hover 
{
 color:#17597D;
  background-color:#CFF3EA;
}
.menuh li {position: relative;}
.menuh ul ul 
{
position: absolute;
z-index: 500;
}
.menuh ul ul ul 
{
top: 0;
left: 100%;
}
div.menuh ul ul,
div.menuh ul li:hover ul ul,
div.menuh ul ul li:hover ul ul
{display: none;}
div.menuh ul li:hover ul,
div.menuh ul ul li:hover ul,
div.menuh ul ul ul li:hover ul
{display: block;}

<!--[if IE]>
<style type="text/css" media="screen">
body 
{
behavior: url(csshover.htc);
font-size: 100%;
}
.menuh ul li {float: left; width: 100%;}
.menuh ul li a {height: 1%;} 
.menuh a, .menuh h2 
{
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}
</style>
<![endif]-->

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	END OF THE MENU FORMATTING

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/